# PetscDrawHGReset

Clears histogram to allow for reuse with new data.

### Synopsis

    #include "petsc.h"
    PetscErrorCode  PetscDrawHGReset(PetscDrawHG hist)

Not Collective (ignored except on processor 0 of PetscDrawHG)

### Input Parameter

hist -The histogram context.

Contributed by: Matthew Knepley

Level:intermediate
Location: src/sys/draw/utils/hists.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages